API referenceVerification links
Issue a new URL and resend
POST
Issues a new URL (the old one stops working), extends the expiry and
emails it again if the link has a recipientEmail. Works on sent,
opened and expired links.
clientIdclientSecretheader
clientid<token>header
clientsecret<token>id*stringapplication/json- body
expiresInDays?integerRange
1 <= value <= 30Default
7The new URL
application/json- response
status?Success100 on success
data?curl -X POST 'https://api.idfier.com/api/v3/business/links/string/resend' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "status": 100, "data": { "id": "string", "url": "http://example.com", "expiresAt": "2019-08-24T14:15:22Z", "emailSent": true }}